#define   IDB_MAIN            1
#define   IDI_ICON1           200
#define   MyMenu              101
#define   ID_EXIT             40003
#define   ID_ABOUT            40004

MyMenu MENU DISCARDABLE
BEGIN    POPUP "Files"
    BEGIN
        MENUITEM "Exit",                        ID_EXIT
    END


    POPUP "Help"
    BEGIN
        MENUITEM "About",                        ID_ABOUT 
    END

END


IDI_ICON1             ICON    DISCARDABLE    "c--.ico"

